Skip to Content
0
Former Member
Feb 17, 2006 at 07:25 PM

SAP connector for Micrsoft .NET 2.0.1 does not install

47 Views

We have a .NET framework installed in our WIN2003 server for BizRights.

In order to activate the Adapters to mySAP, we need the SAP .NET connector.

When I try to install the SAP connector, I get an error message "Visual Studio .NET 7 is required.

The .NET framework has BASIC, C++ and stuff.

What exactly is required?